export const version_common = '1.0.0';
export const version_code = 1;

import 'react';
import 'react-native';
import '@react-navigation/native';
import 'react-native-gesture-handler';
import '@react-navigation/stack';
// 路由懒加载已经内存管理等，提高加载效率
import 'react-native-bundle-splitter';
// 获取设备信息
import 'react-native-device-info';
// 应用间路由工具
import '@common/NavigationHelper';
// 弹出相关
import '@common/ToastHelper.ts';
import '@common/components/Alert.tsx';
import '@common/components/BottomSheet.tsx';
import '@common/components/HeaderBackImage.tsx';
